Subject: [Asrg] Consent systems

From: [email-masked]
Date: Wed, 09 Jul 2003 12:12:45 -0500

> Again, recipient vs. sender issue.  I should be fine receiving from 
people I've agreed to receive from.  However what is the process for 
updating *their* consent to receive from *me*?  And how does it work 
if I don't get the opportunity to notify them until *after* the 
change.  (E.g. just got laid off.)

It's just another case of the "unexpected mail" case.  Using my approach, you 
send the change of address notification in plain ASCII text.

Actually, if you're playing nicely and sending plain ASCII text all the time to 
begin with, there's simply no issue because you can get your E-mails through 
REGARDLESS.

(This is presuming, of course, that your messages don't look so much like spam 
that they trigger the backup content filter.)

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support the Anti-SPAM Amendment!  Join at http://www.cauce.org/
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg